This is the group of certificates that need to be updated for iOS MDM to function as expected in Mobility Suite versions 5.4.2 and below. | MAKE SURE TO FOLLOW STEP 4 TO CHANGE THE OWNERSHIP OF THE CERTIFICATES.


Thanks for your feedback. Let us know if you have additional comments below. (requires login)